
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID160386";
							
var currModelVersion = "";
						
var currModelName = "Execute projects";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID160386.png";
			
		if (z == 68) { modelimage68.src = "../images/ado64.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado64.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado65.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado65.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado66.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado66.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(27.134999999999998, 3.8000000000000007, 29.845, 6.58, "ID165286", "ID160386", "ID165286", "", false);
					
	createImageArea(23.5, 2.61, 27.14, 5.1899999999999995, "ID165283", "ID160386", "ID165283", "", false);
					
	createImageArea(22.805, 15.794999999999998, 25.174999999999997, 18.145, "ID160415", "ID160386", "ID160415", "", false);
					
	createImageArea(19.625, 11.86, 27.715000000000003, 16.02, "ID160412", "ID160386", "ID160412", "", false);
					
	createImageArea(6.41, 13.3, 8.59, 15.219999999999999, "ID160403", "ID160386", "ID160403", "", false);
					
	createImageArea(29.3, 13.3, 30.7, 14.7, "ID160400", "ID160386", "ID160400", "", false);
					
	createImageArea(12.71, 19.8, 15.29, 21.720000000000002, "ID160397", "ID160386", "ID160397", "", false);
					
	createImageArea(9.735, 11.100000000000001, 18.245, 16.02, "ID160394", "ID160386", "ID160394", "", false);
					
	createImageArea(9.209999999999999, 5.86, 18.17, 10.02, "ID160391", "ID160386", "ID160391", "", false);
					
	createImageArea(2.71, 13.3, 5.29, 15.219999999999999, "ID160388", "ID160386", "ID160388", "", false);
					
	imageMapsReady();
}
			
			ID160388D='';				
				ID160391D='<span class=\\\"mov_name\\\">Execute process changes</span>';				
				ID160394D='<span class=\\\"mov_name\\\">Execute changes in organisational structure</span>';				
				ID160397D='<span class=\\\"mov_name\\\">Design IT service</span>';				
				ID160400D='<span class=\\\"mov_name\\\">End-135774</span>';				
				ID160403D='<span class=\\\"mov_name\\\">Areas affected</span>';				
				ID160412D='<span class=\\\"mov_name\\\">Identify deviations from agreed plan of implementation</span>';				
				ID160415D='<span class=\\\"mov_name\\\">Design Internal Control System</span>';				
				ID165286D='<span class=\\\"mov_name\\\">CGF EP - RM DoSaF I1</span>';				
				ID165283D='<span class=\\\"mov_name\\\">Exe1</span>';				
				
			
function readCM()
{
			ID160388CM = new instCM("Execute projects");
ID160391CM = new instCM("Execute process changes");
ID160391CM.addAttribute("Responsible", "obj");
ID160391CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159379\");", "Project Team", "small_role.png");
ID160391CM.addAttribute("Accountable", "obj");
ID160391CM.addLink("Accountable", "javascript:openWindow(\"ID159353\", \"ID159376\");", "Project Manager", "small_role.png");
ID160391CM.addAttribute("Input data", "obj");
ID160391CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159435\");", "Process documentation", "small_date.png");
ID160391CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159447\");", "Projects plans", "small_date.png");
ID160391CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159474\");", "Requirements on processes", "small_date.png");
ID160391CM.addAttribute("Output data", "obj");
ID160391CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159435\");", "Process documentation", "small_date.png");
ID160394CM = new instCM("Execute changes in organisational structure");
ID160394CM.addAttribute("Responsible", "obj");
ID160394CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159379\");", "Project Team", "small_role.png");
ID160394CM.addAttribute("Accountable", "obj");
ID160394CM.addLink("Accountable", "javascript:openWindow(\"ID159353\", \"ID159376\");", "Project Manager", "small_role.png");
ID160394CM.addAttribute("Input data", "obj");
ID160394CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159447\");", "Projects plans", "small_date.png");
ID160394CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159438\");", "Organisational structure", "small_date.png");
ID160394CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159483\");", "Requirements on organisational structure", "small_date.png");
ID160394CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159435\");", "Process documentation", "small_date.png");
ID160394CM.addAttribute("Output data", "obj");
ID160394CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159438\");", "Organisational structure", "small_date.png");
ID160394CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159435\");", "Process documentation", "small_date.png");
ID160397CM = new instCM("Design IT service");
ID160397CM.addAttribute("Referenced subprocess", "mod");
ID160397CM.addLink("Referenced subprocess", "../ID158865/ID158865.html", "Design IT service", "mt_itsp.gif");
ID160400CM = new instCM("End-135774");
ID160403CM = new instCM("Areas affected");
ID160406CM = new instCM("Project Team");
ID160406CM.addAttribute("Reference", "obj");
ID160406CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159379\");", "Project Team", "small_role.png");
ID160409CM = new instCM("IT Expert");
ID160409CM.addAttribute("Reference", "obj");
ID160409CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159364\");", "IT Expert", "small_role.png");
ID160412CM = new instCM("Identify deviations from agreed plan of implementation");
ID160412CM.addAttribute("Responsible", "obj");
ID160412CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159379\");", "Project Team", "small_role.png");
ID160412CM.addAttribute("Accountable", "obj");
ID160412CM.addLink("Accountable", "javascript:openWindow(\"ID159353\", \"ID159376\");", "Project Manager", "small_role.png");
ID160412CM.addAttribute("Input data", "obj");
ID160412CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159438\");", "Organisational structure", "small_date.png");
ID160412CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159435\");", "Process documentation", "small_date.png");
ID160412CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159486\");", "IT service documentation", "small_date.png");
ID160412CM.addAttribute("Output data", "obj");
ID160412CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159489\");", "Unplanned changes", "small_date.png");
ID160415CM = new instCM("Design Internal Control System");
ID160415CM.addAttribute("Referenced subprocess", "mod");
ID160415CM.addLink("Referenced subprocess", "../ID160596/ID160596.html", "Design Internal Control System", "mt_itsa.gif");
ID165286CM = new instCM("CGF EP - RM DoSaF I1");
ID165286CM.addAttribute("Referenced subprocess", "mod");
ID165286CM.addLink("Referenced subprocess", "../ID163534/ID163534.html", "IT Definition of Scope and Framework - CGF", "mt_itsp.gif");
ID165286CM.addAttribute("Referenced Interface Process", "obj");
ID165286CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID163534\", \"ID165295\");", "RM DoSaF - CGF EP", "small_ipro.png");
ID165283CM = new instCM("Exe1");
ID165283CM.addAttribute("Data", "obj");
ID165283CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159438\");", "Organisational structure", "small_date.png");
ID165283CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159435\");", "Process documentation", "small_date.png");
ID165283CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159489\");", "Unplanned changes", "small_date.png");
ID160418CM = new instCM("");
ID160419CM = new instCM("");
ID160420CM = new instCM("");
ID160421CM = new instCM("");
ID160422CM = new instCM("");
ID160423CM = new instCM("");
ID160424CM = new instCM("");
ID160425CM = new instCM("");
ID160426CM = new instCM("");
ID160427CM = new instCM("");
ID160428CM = new instCM("");
ID160429CM = new instCM("");
ID160430CM = new instCM("");
ID160431CM = new instCM("");
ID160432CM = new instCM("");
ID160433CM = new instCM("");
ID160434CM = new instCM("");
ID165289CM = new instCM("");
ID165290CM = new instCM("");
ID165291CM = new instCM("");
ID165292CM = new instCM("");
ID165293CM = new instCM("");
ID165294CM = new instCM("");
}
		